#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 15:13:08 Jan 22, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:48:14 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.878
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.033
  esindex: 0.009
  cdx.remote: 183.258
  LoadShardBlock: 338.021 (6)
  PetaboxLoader3.datanode: 356.086 (8)
  load_resource: 527.07 (2)
  PetaboxLoader3.resolve: 328.089 (2)
*/